Bug 491562 - Null exception when adding new partition
Null exception when adding new partition
Status: MODIFIED
Product: penrose
Classification: Retired
Component: Studio (Show other bugs)
2.0
All Linux
high Severity medium
: ---
: ---
Assigned To: Jim Whitehurst
Ben Levenson
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2009-03-22 19:41 EDT by Noam
Modified: 2016-01-28 17:01 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noam 2009-03-22 19:41:32 EDT
When selecting on a server (clicking on it under the servers window) and after that clicking on partition(at the top menu items)->new partition and then finishing the wizard, a null exception is appear.
Comment 1 Endi Sukma Dewata 2009-03-26 20:08:25 EDT
The following menus has been changed to check for active server connection:
- Partition -> New Partition
- Partition -> Import Partition
- Schema -> New Schema
- Schema -> Import Schema
- Service -> New Service

If there is no active server connection it will show an error message.

The changes have been committed into the master branch:

http://github.com/identity/penrose-studio/commit/8cb4a0b34bd7cfab4b979e06cad1e9651a3570c4

Note You need to log in before you can comment on or make changes to this bug.